/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Author: Kriesi
Template: enfold
*/



/*Add your own styles here:*/

@import url("../enfold/style.css");

 #top .comment_text {
    clear: both;
    font-size: 15px;
    padding: 0 0 15px 0;
    border: none;
}

#top div .avia-gallery {
    overflow: hidden;
    padding-bottom: 15px;
    clear: both; }
	
.wp-caption-text, #top .wp-caption .wp-caption-dd {
    font-size: 15px;
}

h2 {
    margin-bottom: 10px;
	margin-top: 10px;
}

.av-masonry-entry .av-masonry-entry-title {
    line-height: 1.3em;
    margin: 0;
    font-size: 18px;
	font-weight: bold;
	color: #000000;
}

.avia-icon-list .iconlist_title {
    text-transform: uppercase;
    top: 4px;
    margin-bottom: 0;
    position: relative;
	font-weight: bold;
	color: #000000;
	font-size: 15px;
}

.avia-icon-list .iconlist_content{line-height: 1.45em;}

blockquote{
	border-left-style:solid;
	border-left-width:7px;
	border-color:#EE7F30 !important;
	padding-left:20px;
	margin-bottom:1em;
	margin-right:1em;
	font-size: 1.135em;
	line-height: 1.5em;
	color: #000000 !important;
	}
	
	
	
.avia-icon-list {
    margin: 0;
    padding: 0;
    padding-top: 20px;
}

.avia-icon-list li {
    margin: 0;
    padding: 0 0 10px 0;
    list-style-type: none;
    list-style-position: outside;
    clear: both;
    position: relative;
    min-height: 60px;
}
.avia_message_box_content {font-size:16px; text-transform: none; font-weight: normal;}

.comment-excerpt {font-size:15px;}
.cwp-comment-title {font-size:15px;}
.comment-author-link {font-weight:bold;}

.sb_title {
	font-size: 17px;
    line-height: 1.1em;
    margin-bottom: 8px;
	font-weight: 600;
    text-transform: uppercase;
	color: #000000;
	}
	
.image-overlay {
display:none !important;
}

#top .wp-caption {
    border: none;
}

#top .wp-caption img {
padding: 0; }

.essb_links {padding-top:20px;}
.essb_links ul li { list-style: none !important; background: none !important;}

.template-blog .post_delimiter {
    margin: 0 0 20px 0;
    padding: 20px 0 0 0;
    clear: both;
}

.social-likes {width: 100% !important;
    text-align: center !important;
margin: 10px auto !important;}

#top .avia-post-nav { display: none !important; }

#footer{
padding:15px 0 10px 0;
z-index: 1;
}

#breadcrumbs {
    font-size: 0.9em;
    font-weight: bold;
    background: #f9f9f9;
    margin-top: -25px;
	margin-bottom: 10px;
    padding: 5px;
    margin-right: 3.5em;
}

div .mfp-title {
font-size: 15px;
text-align: center;
}

.entry-content ul {
  list-style: none;
  border-left: 7px solid #c3512f;
  padding: 0;
  font-family: "Open sans";
  margin-left: 0px;
  color:#000000;
}
.entry-content ul li {
  padding: 10px;
  margin-left: 0px;
}
.entry-content ul li:nth-child(odd) {
  background: #E1F1FF;
}
.entry-content ul li:nth-child(even) {
  background: white;
}

.entry-content ol {
margin-left: 0;
list-style: none;
counter-reset: li;
}

.entry-content ol li {
position: relative;
margin-bottom: 1.5em;
border: 3px solid #CADFCF;
padding: 0.6em;
border-radius: 4px;
background: #FEFEFE;
color: #231F20;
font-family: "Open sans";
font-size: 16px;
color: #000000;
margin-left: 0px;
}


.entry-content ol li:before {
position: absolute;
top: -0.7em;
padding-left: 0.4em;
padding-right: 0.4em;
font-size: 20px;
font-weight: bold;
color: #DCC24B;
background: #FEFEFE;
border-radius: 50%;
counter-increment: li;
content: counter(li);
}

.entry-content #toc_container ul {
  list-style: none;
  border-left: none;
}

.entry-content #toc_container ul li{
  background: #FFFFFF;
}

.entry-content .avia-icon-list-container ul {
  list-style: none;
  border-left: none;
}

.entry-content .avia-icon-list-container ul li{
 border-left: none;
}

.interes {
  border-left: 7px solid;
  border-color: #8bc34a !important;
  background: #fcfcfc;
  padding: 10px;
  font-family: "Open sans";
  font-size:1em;
  color:#000000;  
}

.ezfc-slider-element {
    margin: .5em .5em !important;
}

.tablepress {margin-top:15px;}

.entry-content .avia-slideshow ul {border-left: none !important; list style:none;}

.entry-content .avia-slideshow ul li:nth-child(odd) {
    background: none;
}

.avia_desktop .av_slideshow.avia-slideshow .avia-slideshow-dots a {
  opacity: 1;
  filter: alpha(opacity=1);
}

.avia-caption-content {margin: 0 0 15px 0;}

/*Расстояние между миниатюрами в галерее */
.avia-gallery-thumb a {
padding: 5px;
}

/*Шорткод - желтый прямоугольник */
.yellow-interes {
	background: #FEF9E6;
    padding: 20px;
	font-size: 1.1em;
    color: #000;
    text-align: center;}
/*Шорткод - желтый прямоугольник */

/*Список для карты сайта */
ul.wsp-posts-list {border-left: none !important; background:white !important; padding: 5px !important;}
li.wsp-post {list-style: disc !important; background:white !important; padding: 5px !important;}
/*Список для карты сайта */

.go_trend_post_content {line-height:1em;}
